@model CreateUserViewModel
@{
    ViewData["Title"] = "Register";
    Layout = "_LayoutPrivate";
}

<img src="~/img/logo.png" alt="Logo">

@using (Html.BeginForm("Index", "Inscription"))
{
    @Html.HiddenFor(model => model.Invitation)
    <div>
        @Html.LabelFor(model => model.User.FullName)
        @Html.TextBoxFor(model => model.User.FullName)
        @Html.ValidationMessageFor(model => model.User.FullName)
    </div>
    <div>
        @Html.LabelFor(model => model.User.Email)
        @Html.TextBoxFor(model => model.User.Email)
        @Html.ValidationMessageFor(model => model.User.Email)
    </div>
    <div>
        @Html.LabelFor(model => model.User.Password)
        @Html.PasswordFor(model => model.User.Password)
        @Html.ValidationMessageFor(model => model.User.Password)
    </div>
    <input type="submit" value="Apply"/>
}